
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: #a6a6a6; padding-bottom: 40px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ce23d08d929bfc1253b0d4343c662088.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_108 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_109 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_109:first-child { margin-top: 0px; }
#wb_element_instance60 { z-index: 188; height: 160px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance60 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance60 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_110 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_element_instance56 { z-index: 871; height: 34px; min-height: 34px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 2.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance56.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance56 .btn-collapser:hover { background-color: #2e2e2e; border-color: #ff7700; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #ff7700; }
#wb_element_instance56 ul { background: #2e2e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: center; }
#wb_element_instance56 ul ul { background: #000000 none repeat right top; }
#wb_element_instance56 li { margin: 0px 20px 0px 20px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_111 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -130px; float: left; padding-bottom: 0px; }
#wb_cs_col_112 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_112:first-child { margin-top: 0; }
#wb_element_instance55 { z-index: 667; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_cs_row_113 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_114 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_114:first-child { margin-top: 0px; }
#wb_element_instance57 { z-index: 641; height: 80px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 > .wb_shp { width: 100%; height: 80px; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_115 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -62px; float: left; padding-bottom: 0px; }
#wb_cs_col_116 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_116:first-child { margin-top: 0; }
#wb_element_instance58 { z-index: 646; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_cs_row_117 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -36px; float: left; padding-bottom: 0px; }
#wb_cs_col_118 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_118:first-child { margin-top: 0; }
#wb_element_instance59 { z-index: 647; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance59 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_119 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -82px; float: left; padding-bottom: 0px; }
#wb_cs_row_120 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_121 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_121:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 436; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_cs_row_122 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_123 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_123:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 438; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_cs_row_124 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_125 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_125:first-child { margin-top: 0; }
#wb_element_instance61 { z-index: 435; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 136px; max-width: 2720px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_126 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_127 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_127:first-child { margin-top: 0; }
#wb_element_instance63 { z-index: 450; height: 230px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance63 .wb-picture-caption { background-color: #616161; }
#wb_element_instance63_pswp .wb-picture-caption { background-color: #616161; }
#wb_element_instance63 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance63_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance63 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance63_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance65 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_108 { padding-left: 0%; padding-right: -52.811639795517%; }
	#wb_cs_col_109 { max-width: 5086px; }
	#wb_element_instance60 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_110 { padding-top: 126px; padding-left: 0%; padding-right: 8.5725521038144%; }
	#wb_element_instance56 { margin-top: 0px; }
	#wb_element_instance56 ul { background: #000000 none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_cs_row_111 { padding-left: 0.039323633503736%; padding-right: 0%; }
	#wb_cs_col_112 { max-width: 2398px; margin-top: 0px; }
	#wb_cs_col_112:first-child { margin-top: 0px; }
	#wb_element_instance55 { margin-top: 0px; }
	#wb_cs_row_113 { padding-left: 0%; padding-right: -44.239087691703%; }
	#wb_cs_col_114 { max-width: 4650px; }
	#wb_element_instance57 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_115 { padding-left: 0%; padding-right: 35.391270153362%; }
	#wb_cs_col_116 { max-width: 600px; margin-top: 0px; }
	#wb_cs_col_116:first-child { margin-top: 0px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_row_117 { padding-left: 0%; padding-right: 43.255996854109%; }
	#wb_cs_col_118 { max-width: 200px; margin-top: 0px; }
	#wb_cs_col_118:first-child { margin-top: 0px; }
	#wb_element_instance59 { margin-top: 0px; }
	#wb_cs_row_119 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_120 { padding-top: 20px; padding-left: 1.1797090051121%; padding-right: 9.4376720408966%; }
	#wb_cs_col_121 { max-width: 1860px; margin-top: 0px; }
	#wb_cs_col_121:first-child { margin-top: 0px; }
	#wb_element_instance62 { margin-top: 0px; }
	#wb_cs_row_122 { padding-top: 23px; padding-left: 1.1797090051121%; padding-right: 9.4376720408966%; }
	#wb_cs_col_123 { max-width: 1860px; margin-top: 0px; }
	#wb_cs_col_123:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
	#wb_cs_row_124 { padding-top: 22px; padding-left: 1.1797090051121%; padding-right: 19.268580416831%; }
	#wb_cs_col_125 { max-width: 1360px; margin-top: 0px; }
	#wb_cs_col_125:first-child { margin-top: 0px; }
	#wb_element_instance61 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_126 { padding-top: 28px; padding-left: 1.1797090051121%; padding-right: 29.099488792764%; }
	#wb_cs_col_127 { max-width: 860px; margin-top: 0px; }
	#wb_cs_col_127:first-child { margin-top: 0px; }
	#wb_element_instance63 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance56 ul { background: #000000 none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance56 ul { background: #000000 none repeat right top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance65 { top: 102px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance55 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance58 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance62 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance64 { width: auto; margin-left: 10px; margin-right: 10px; }
}
